name: 'Social Editor'
description: 'Provides site editor components.'
type: module
core_version_requirement: ^9 || ^10
dependencies:
  - ckeditor:ckeditor
  - drupal:ckeditor5
  - drupal:editor
  - drupal:filter
  - editor_advanced_link:editor_advanced_link
package: Social

# Information added by Drupal.org packaging script on 2025-03-20
version: '12.4.12'
project: 'social'
datestamp: 1742481346
